@charset "utf-8";
/* CSS Document */

ul#menu {
list-style: none;
width: 850px;
}

ul#menu li {
display: inline;
margin-right:29px;
}

ul#menu li a:hover {
color:#000;
border:none;
text-decoration:underline;
}


ul#bedrijvenmenu {
list-style: none;
width: 980px;
}

ul#bedrijvenmenu li {
display: inline;
margin-right:28px;
}

ul#bedrijvenmenu li a:hover {
color:#000;
border:none;
text-decoration:underline;
}


ul#mastermenu {
list-style: none;
width: 980px;
}

ul#mastermenu li {
display: inline;
margin-right:30px;
}

ul#mastermenu li a:hover {
color:#000;
border:none;
text-decoration:underline;
}



.overbutton {
text-decoration:underline;
font-weight:bold;
color:#000000;
}